.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.776367;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.967285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.821777;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-8.484000px;}
._7{margin-left:-4.840000px;}
._0{margin-left:-3.560000px;}
._1{margin-left:-1.680000px;}
._3{width:1.040000px;}
._5{width:2.600000px;}
._4{width:5.040000px;}
._6{width:6.160000px;}
._2{width:40.120000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs3{font-size:176.000000px;}
.y0{bottom:37.490196px;}
.y19{bottom:227.603137px;}
.y18{bottom:343.901161px;}
.y1a{bottom:475.997086px;}
.y15{bottom:566.783658px;}
.y14{bottom:583.966664px;}
.y13{bottom:601.149671px;}
.y12{bottom:635.515684px;}
.y11{bottom:652.698690px;}
.y10{bottom:687.064703px;}
.yf{bottom:704.247710px;}
.y1b{bottom:707.693059px;}
.ye{bottom:738.613723px;}
.yd{bottom:755.796729px;}
.yc{bottom:772.979736px;}
.yb{bottom:790.162742px;}
.ya{bottom:807.345749px;}
.y9{bottom:824.528756px;}
.y8{bottom:858.894769px;}
.y7{bottom:876.077775px;}
.y6{bottom:910.443788px;}
.y5{bottom:927.626795px;}
.y17{bottom:953.954285px;}
.y4{bottom:961.992808px;}
.y3{bottom:979.175814px;}
.y2{bottom:996.358821px;}
.y1{bottom:1013.541827px;}
.y1c{bottom:1111.529484px;}
.y1d{bottom:1116.847312px;}
.y16{bottom:1178.272343px;}
.h3{height:30.175781px;}
.h2{height:30.468750px;}
.h5{height:33.168000px;}
.h7{height:36.210938px;}
.h4{height:63.369141px;}
.h6{height:141.882812px;}
.h1{height:1013.797386px;}
.h0{height:1237.176471px;}
.w1{width:870.866013px;}
.w0{width:956.000000px;}
.x0{left:37.490196px;}
.x6{left:273.454115px;}
.xb{left:282.551736px;}
.x9{left:284.260976px;}
.xc{left:326.618962px;}
.x7{left:344.512095px;}
.x2{left:562.515867px;}
.x5{left:582.276325px;}
.x4{left:595.538482px;}
.x3{left:633.559789px;}
.xd{left:638.562856px;}
.xa{left:647.388516px;}
.x8{left:669.405727px;}
.x1{left:681.281684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.241573pt;}
._7{margin-left:-4.131213pt;}
._0{margin-left:-3.038661pt;}
._1{margin-left:-1.433975pt;}
._3{width:0.887699pt;}
._5{width:2.219247pt;}
._4{width:4.301925pt;}
._6{width:5.257908pt;}
._2{width:34.244686pt;}
.fs0{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs3{font-size:150.225941pt;}
.y0{bottom:32.000000pt;}
.y19{bottom:194.272133pt;}
.y18{bottom:293.539067pt;}
.y1a{bottom:406.290400pt;}
.y15{bottom:483.781867pt;}
.y14{bottom:498.448533pt;}
.y13{bottom:513.115200pt;}
.y12{bottom:542.448533pt;}
.y11{bottom:557.115200pt;}
.y10{bottom:586.448533pt;}
.yf{bottom:601.115200pt;}
.y1b{bottom:604.056000pt;}
.ye{bottom:630.448533pt;}
.yd{bottom:645.115200pt;}
.yc{bottom:659.781867pt;}
.yb{bottom:674.448533pt;}
.ya{bottom:689.115200pt;}
.y9{bottom:703.781867pt;}
.y8{bottom:733.115200pt;}
.y7{bottom:747.781867pt;}
.y6{bottom:777.115200pt;}
.y5{bottom:791.781867pt;}
.y17{bottom:814.253867pt;}
.y4{bottom:821.115200pt;}
.y3{bottom:835.781867pt;}
.y2{bottom:850.448533pt;}
.y1{bottom:865.115200pt;}
.y1c{bottom:948.753200pt;}
.y1d{bottom:953.292267pt;}
.y16{bottom:1005.722000pt;}
.h3{height:25.756734pt;}
.h2{height:26.006799pt;}
.h5{height:28.310762pt;}
.h7{height:30.908081pt;}
.h4{height:54.089141pt;}
.h6{height:121.104995pt;}
.h1{height:865.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:743.333333pt;}
.w0{width:816.000000pt;}
.x0{left:32.000000pt;}
.x6{left:233.408533pt;}
.xb{left:241.173867pt;}
.x9{left:242.632800pt;}
.xc{left:278.787733pt;}
.x7{left:294.060533pt;}
.x2{left:480.139067pt;}
.x5{left:497.005733pt;}
.x4{left:508.325733pt;}
.x3{left:540.779067pt;}
.xd{left:545.049467pt;}
.xa{left:552.582667pt;}
.x8{left:571.375600pt;}
.x1{left:581.512400pt;}
}
